geo_utils 1.0.0

Dart native js
Flutter Android iOS web

A utility library to handle Geo data in Dart.

Dart Geo Utils #

A utility library to handle Geo data in Dart.

This library is a port of the excellent Java implementation davidmoten/geo

Features and bugs #

Please file feature requests and bugs at the issue tracker.

0
likes
70
pub points
43%
popularity

A utility library to handle Geo data in Dart.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

thibhenry92@gmail.com

License

MIT (LICENSE)

Dependencies

base32, geohash

More

Packages that depend on geo_utils